Ask Your Question
0

libre office base doesn't recognise installed java

asked 2017-12-14 13:03:52 +0200

abc1 gravatar image

Have recently updated windows 10 and libre office. I get this message when I try to open an existing database. Have also run Java update

edit retag flag offensive close merge delete

Comments

Please, search this board before you ask a question that's asked here almost every day.

floris v gravatar imagefloris v ( 2017-12-14 14:39:24 +0200 )edit

2 Answers

Sort by » oldest newest most voted
0

answered 2017-12-14 14:40:47 +0200

floris v gravatar image

LO and Java have to be compatible, that means both have to be 32 bits or 64 bits.

If this answer helped you, please vote it with ✔ (here on the left). That will help other people with the same question.

edit flag offensive delete link more
0

answered 2018-01-29 02:21:01 +0200

go9549 gravatar image

I'm using both 64 bit versions of LibreOffice and Java and they still don't connect. When looking in Tools/options/advanced it doesn't show a Java version and hitting add I tried every folder in Java and it keeps saying there's no JRE in them.

edit flag offensive delete link more

Comments

@go9549 Is this a question? It is posted as an answer!

You don't state what OS you are using. If Mac OS then you need to install 64-bit JDK. If not, then you have not installed the 64-bit JRE from Oracle or Open-JDK. This answer to this question has been posted at least 50 times by myself alone. A simple search (Java or JRE or JDK) will provide many of the answers.

Ratslinger gravatar imageRatslinger ( 2018-01-29 02:46:56 +0200 )edit

The statement of @go9549:

I'm using both 64 bit versions of LibreOffice and Java

is simply not true.

Mike Kaganski gravatar imageMike Kaganski ( 2018-01-29 06:03:14 +0200 )edit
Login/Signup to Answer

Question Tools

2 followers

Stats

Asked: 2017-12-14 13:03:52 +0200

Seen: 373 times

Last updated: Jan 29 '18